IBMHAWK(4)

NAME
ibmhawk - IBM Hawk Integrated Systems Management Processor

SYNOPSIS
ibmhawk0 at iic?

DESCRIPTION
The ibmhawk driver provides support for the temperature, voltage, and fan sensors present on IBM eServers equipped with an on-board Hawk Integrated Systems Management Processor.

The ibmhawk driver reports these sensors through the envsys(4) API.

SEE ALSO
envsys(4), envstat(8), powerd(8)

HISTORY
The ibmhawk driver first appeared in NetBSD 6.0.